<DialogueContext.PU_SHIPDEALER2_M_CP_Purchase_EncourageASOP_IG_002_WhenYoureReady __id="9478b7e8-208c-4f16-90b1-11216cbf82dd" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER2_M_CP_Purchase_EncourageASOP_IG_002_WhenYoureReady" speaker="dffc55bc-4bf2-47c9-b855-d9ce2f00c6eb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER2_M_CP_Purchase_EncourageASOP_IG_002_WhenYoureReady" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER2_M_CP_Purchase_EncourageASOP_IG_002_WhenYoureReady>